Retrieves a specific user phone number
curl --request GET \
--url https://api.rootly.com/v1/phone_numbers/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "b3914fb5-aafb-4e73-962f-8b4257573e78",
"type": "user_phone_numbers",
"attributes": {
"user_id": 965,
"phone": "+18459808534",
"primary": true,
"created_at": "2026-01-21T11:23:31.519-08:00",
"updated_at": "2026-01-21T11:23:31.566-08:00"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/phone_numbers/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "b3914fb5-aafb-4e73-962f-8b4257573e78",
"type": "user_phone_numbers",
"attributes": {
"user_id": 965,
"phone": "+18459808534",
"primary": true,
"created_at": "2026-01-21T11:23:31.519-08:00",
"updated_at": "2026-01-21T11:23:31.566-08:00"
}
}
}